﻿* {
	font-family: 'Poppins';
	position: relative;
}
h1, h2 {
	color: #383A41;
	margin: 0px;
	padding: 0px;

}

body {
	background: no-repeat center center url(/image/signInBackground.png);
	background-size: cover;
	margin: 0px;
	min-height: 100vh;
	width: 100vw;
}
.container {
	position: fixed;
	left: 50%;
	top: 0;
	height: 100%;
	width: 50%;
	background: #FFFFFF;
	display: flex;
	justify-content: center;
	align-content: center;
}
.card {
	display: flex;
	flex-direction: column;
	align-items: center;
	align-content: center;
	justify-content: center;
	gap: 16px;
	padding: 32px;
}
.logo {
	width: 204px;
	margin: 0 auto;
}
.description {
	font-weight: 600;
	font-size: 16px;
	text-align: center;
	color: #383A41;
}
.icon {
	width: 48px;
	margin: 0 auto;
	margin-top: 32px;
}
.title {
	font-size: 14px;
	font-weight: 600;
	color: #383A41;
}
.login, .password {
	min-width: 318px;
	border: 0px;
	outline: 0px;
	border-radius: 4px;
	background: #EFF0F5;
	padding: 8px 12px;
	color: #8893B2;
	font-size: 12px;
	font-weight: 500;
	height: 16px;
}
.showPassIcon {
	position: absolute;
	right: 12px;
	top: 6px;
	width: 20px;
	height: 20px;
}
.buttom-signIn {
	background: #546FFD;
	font-weight: 500;
	font-size: 12px;
	line-height: 18px;
	text-align: center;
	padding: 8px 16px;
	color: #FFFFFF;
	border: 0px;
	outline: 0px;
	border-radius: 4px;
}